export declare const Container: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Headers: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Header: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    width?: string | undefined;
}, never>;
export declare const Row: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    height?: string | undefined;
}, never>;
export declare const Cell: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    width?: string | undefined;
}, never>;
